body
{
width: 1000px;
margin: auto;
background-color: white;
}

header/*------------------------------anciennement l'entete*/
{
width:100%;
height:10px;
background-color: rgb(33,50,1);
}


nav/*---------------------------------anciennement le menu*/
{
width:1000px;
height:68px;
background-image:url("titre.jpg");
background-position: left;
background-repeat: no-repeat;
}

.amenu
{
color:rgb(128,64,0);
font-family:Cambria, serif;
font-size:14px;
text-decoration: none;
}

.pmenu
{
color: grey;
font-family:Cambria, serif;
font-size:14px;
text-align: right;
padding-top: 15px;
padding-right: 30px;
}

section /*------------------------------corps dans index*/
{
width:1000px;
height:460px;
background-image:url("index.jpg");
background-position: center;
background-repeat: no-repeat;
}

aside
{
width:400px;
height:400px;
margin-left:520px;
text-align:center;
}

.paside
{
padding-top: 25px;
font-size:18px;
color:black;
font-family:"Arial", serif;
}

.pasideindex
{
padding-top: 25px;
font-size:16px;
color:white;
font-family:"Cambria", serif;
}

.iindex
{
font-size:14px;
color:black;
font-family:Cambria, serif;
}


#section2 /*------------------------------corps notre histoire et news*/
{
width:1000px;
}

.phistoire
{
font-size:16px;
color:black;
font-family:Cambria, serif;
padding-left: 30px;
padding-right: 30px;
text-align: center;
}




footer/*---------------------------------pied de page*/
{
text-align: center;
width:1000px;
font-size:18px;
color:white;
font-family:Cambria, serif;
}

.pfooter
{
font-size:12px;
color:grey;
font-family:Cambria, serif;
}



p
{
font-size:18px;
color:white;
font-family:Cambria, serif;
}



.aclicici
{
color:rgb(128,64,0);
font-family:Cambria, serif;
font-size:18px;
text-decoration: none;
}


.imageflottantegauche
{
float:left;
margin-right: 15px;
}

.imageflottantedroite
{
float: right;
margin-left:15px;
}

h1
{
background-image:url("h1.jpg");
background-position: center;
background-repeat: no-repeat;
font-size:28px;
color:black;
text-align:left;
padding-left: 100px;
font-family: "Monotype Corsiva", serif;
}

h3
{
font-size:16px;
color:rgb(107,133,55);
text-align:left;
font-family: Cambria, serif;
}

i
{
font-size:14px;
color:white;
font-family:Cambria, serif;
}

strong
{
font-size:22px;
color:rgb(117,107,60);
font-family:Cambria, serif;
text-shadow : 2px 4px 4px grey;
}

.pphilo
{
font-size:16px;
color:black;
font-family:Cambria, serif;
padding-left: 30px;
padding-right: 30px;
text-align: center;
}

/*Tableau expos*/

table
{
margin: auto;
}

.thexpo
{
width: 120px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
font-size: 14px;
border: 1px solid rgb(117,107,60);
}


/*Tableau liens*/

.lien
{
margin: auto;
}

.thlien
{
border: 1px solid rgb(117,107,60);
padding-top: 3px;
padding-bottom: 3px;
background-color: rgb(248,250,245);
}

a
{
color:black;
font-size:14px;
text-decoration: none;
}